apiVersion: batch/v1
kind: Job
metadata:
  name: lti-db-seed-manual
  namespace: dev-lti
spec:
  backoffLimit: 1
  ttlSecondsAfterFinished: 300
  template:
    spec:
      restartPolicy: Never
      containers:
        - name: seed
          image: 886436954922.dkr.ecr.ap-southeast-3.amazonaws.com/mbugroup/lti-api:dev-f8ca404b
          imagePullPolicy: IfNotPresent
          command: ["/app/lti-seed"]
          envFrom:
            - secretRef:
                name: lti-env-dev
